#include <stdio.h>
int numero=3;

int main(){

    switch (numero){

        case 12:
            printf("Es verano");
            break;
        case 1:
            printf("Es verano");
            break;
        case 2:
            printf("Es verano");
            break;
        case 3:
            printf("Es otoño");
            break;
        case 4:
            printf("Es Otoño");
            break;
        case 5:
            printf("Es otoño");
            break;
        case 6:
            printf("Es invierno");
            break;
        case 7:
            printf("Es invierno");
            break;
        case 8:
            printf ("Es invierno");
            break;
        case 9:
            printf("Es primavera");
            break;
        case 10:
            printf("Es primavera");
            break;
        case 11:
            printf("Es primavera");
            break;
        default:
            printf("Numero no valido");
            break;

    }


    return 0;
}